## polspline 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0
-Date: 2002-08-20
+Version: 1.0.1
+Date: 2003-03-18
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
