## polspline 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.1
-Date: 2003-03-18
+Version: 1.0.2
+Date: 2003-09-02
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
