## polspline 1.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.0.3
-Date: 2004-02-02
+Version: 1.0.4
+Date: 2004-03-01
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
