## polspline 1.0.12

=== DESCRIPTION ===
Package: polspline
Version: 1.0.12
Date: 2006-09-21
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Depends: R
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer
Packaged: Fri Sep 22 08:27:19 2006; hornik
