## polspline 1.0.14

=== DESCRIPTION ===
Package: polspline
Version: 1.0.14
Date: 2007-09-28
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL version 2 or newer
