## polspline 1.1.3

=== DESCRIPTION ===
Package: polspline
Version: 1.1.3
Date: 2009-06-24
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Repository: CRAN
Date/Publication: 2009-06-25 07:25:48
