## polspline 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.3
-Date: 2009-06-24
+Version: 1.1.4
+Date: 2009-08-21
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
@@ -9,4 +9,4 @@
         lspec, polyclass, and polymars, by C. Kooperberg and co-authors
 License: GPL (>= 2)
 Repository: CRAN
-Date/Publication: 2009-06-25 07:25:48
+Date/Publication: 2009-08-21 17:23:18
