## polspline 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.4
-Date: 2009-08-21
+Version: 1.1.5
+Date: 2010-11-24
 Title: Polynomial spline routines
 Author: Charles Kooperberg <clk@fhcrc.org>
 Maintainer: Charles Kooperberg <clk@fhcrc.org>
@@ -9,4 +9,5 @@
         lspec, polyclass, and polymars, by C. Kooperberg and co-authors
 License: GPL (>= 2)
 Repository: CRAN
-Date/Publication: 2009-08-21 17:23:18
+Date/Publication: 2012-10-29 08:59:28
+Packaged: 2012-10-29 08:59:28 UTC; ripley
