## polspline 1.1.6

=== DESCRIPTION ===
Package: polspline
Version: 1.1.6
Date: 2012-10-30
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2012-10-30 22:29:31 UTC; clk
Repository: CRAN
Date/Publication: 2012-10-31 07:22:25
