## polspline 1.1.7

=== DESCRIPTION ===
Package: polspline
Version: 1.1.7
Date: 2013-03-07
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines hazard
        regression, hazard estimation with flexible tails, logspline,
        lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2013-03-08 21:01:12 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-09 05:39:34
