## polspline 1.1.9

=== DESCRIPTION ===
Package: polspline
Version: 1.1.9
Date: 2013-11-20
Title: Polynomial spline routines
Author: Charles Kooperberg <clk@fhcrc.org>
Maintainer: Charles Kooperberg <clk@fhcrc.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors
License: GPL (>= 2)
Packaged: 2013-11-20 16:16:39 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-20 23:09:45
