## polspline 1.1.11

=== DESCRIPTION ===
Package: polspline
Version: 1.1.11
Date: 2015-07-02
Title: Polynomial Spline Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
Packaged: 2015-07-02 22:20:46 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-03 01:31:24
