## polspline 1.1.12

=== DESCRIPTION ===
Package: polspline
Version: 1.1.12
Date: 2015-07-14
Title: Polynomial Spline Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
Packaged: 2015-07-14 17:49:13 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-14 21:44:12
