=== debian/control ===
Source: polspline
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-polspline
Vcs-Git: https://salsa.debian.org/edd/r-cran-polspline.git
Homepage: https://cran.r-project.org/package=polspline

Package: r-cran-polspline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package providing polynomial spline fitting
 This package provides functions for polynomial spline fitting 
 routines hazard regression, hazard estimation with flexible tails, 
 logspline, lspec, polyclass, and polymars.
