## polspline 1.1.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.14
-Date: 2019-02-27
+Version: 1.1.15
+Date: 2019-06-13
 Title: Polynomial Spline Routines
 Author: Charles Kooperberg <clk@fredhutch.org>
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
@@ -10,6 +10,6 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-02-27 21:29:57 UTC; clk
+Packaged: 2019-06-13 18:25:55 UTC; clk
 Repository: CRAN
-Date/Publication: 2019-02-28 06:30:03 UTC
+Date/Publication: 2019-06-13 22:40:03 UTC
