## polspline 1.1.17

=== DESCRIPTION ===
Package: polspline
Version: 1.1.17
Date: 2019-11-07
Title: Polynomial Spline Routines
Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
	             email = "clk@fredhutch.org"),
	     person("Cleve", "Moler", role = "ctb",
	            comment = "LINPACK routines in src"),
	     person("Jack", "Dongarra", role = "ctb",
	            comment = "LINPACK routines in src"))
Description: Routines for the polynomial spline fitting routines
  hazard regression, hazard estimation with flexible tails, logspline,
  lspec, polyclass, and polymars, by C. Kooperberg and co-authors.
Imports: stats, graphics
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-11-07 19:04:59 UTC; clk
Author: Charles Kooperberg [aut, cre],
  Cleve Moler [ctb] (LINPACK routines in src),
  Jack Dongarra [ctb] (LINPACK routines in src)
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Repository: CRAN
Date/Publication: 2019-11-07 21:30:02 UTC
