=== debian/changelog ===
polspline (1.1.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Nov 2019 17:07:54 -0600

polspline (1.1.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2019 20:52:08 -0500
