## polspline 1.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.18
-Date: 2020-05-08
+Version: 1.1.19
+Date: 2020-05-15
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -14,10 +14,10 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-05-08 17:07:43 UTC; clk
+Packaged: 2020-05-15 17:14:53 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Repository: CRAN
-Date/Publication: 2020-05-08 18:10:06 UTC
+Date/Publication: 2020-05-15 19:00:02 UTC
