=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/polspline_([-\d\.]*)\.tar.gz
