## polspline 1.1.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: polspline
-Version: 1.1.19
-Date: 2020-05-15
+Version: 1.1.20
+Date: 2022-04-24
+Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -14,10 +15,9 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-05-15 17:14:53 UTC; clk
+Packaged: 2022-04-24 23:27:30 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Repository: CRAN
-Date/Publication: 2020-05-15 19:00:02 UTC
+Date/Publication: 2022-04-25 06:40:02 UTC
