## polspline 1.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.20
-Date: 2022-04-24
+Version: 1.1.22
+Date: 2022-11-22
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -15,9 +15,9 @@
 Imports: stats, graphics
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-04-24 23:27:30 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Repository: CRAN
-Date/Publication: 2022-04-25 06:40:02 UTC
+Packaged: 2022-11-22 23:31:26 UTC; clk
+Date/Publication: 2022-11-23 00:50:02 UTC
