## polspline 1.1.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.22
-Date: 2022-11-22
+Version: 1.1.23
+Date: 2023-06-27
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -19,5 +19,5 @@
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Repository: CRAN
-Packaged: 2022-11-22 23:31:26 UTC; clk
-Date/Publication: 2022-11-23 00:50:02 UTC
+Packaged: 2023-06-27 19:12:41 UTC; clk
+Date/Publication: 2023-06-29 19:30:02 UTC
