=== debian/changelog ===
polspline (1.1.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Oct 2023 18:01:13 -0500
