## polspline 1.1.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polspline
-Version: 1.1.24
-Date: 2023-10-26
+Version: 1.1.25
+Date: 2024-05-10
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Polynomial Spline Routines
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -18,6 +18,6 @@
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
+Packaged: 2024-05-10 18:54:07 UTC; clk
 Repository: CRAN
-Packaged: 2023-10-26 19:12:32 UTC; clk
-Date/Publication: 2023-10-26 19:50:05 UTC
+Date/Publication: 2024-05-10 21:20:02 UTC
