=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-polspline package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

## Debian Bug Report #650754: gcc ICE on ia64, so lowering optimization
## And both amd64 and kfreebsd-amd64 suffer the same fate
## Doingit conditionally is more trouble that it is worth
makeFlags="CFLAGS+=-O2 CFLAGS+=-g"

%:
	dh $@ --buildsystem R
